.page_sommaire .bloc_content{background-color:transparent}
.page_sommaire .bandeau{border:none}
.page_sommaire #content section{background-color:transparent}
#bloc_accueil{background:#D82E50;background-image:url('https://www.culturefrance.kz/plugins/blobul-AF/v1.1/img/bg.gif');background-color:#FFF;background-repeat:repeat-x;background-position:center -185px}
.title_diapo{line-height:100%}
#main_slideshow_hp .camera_caption > div a{padding:0 .2em .4em 0}
.camera_caption{color:#000;bottom:0;display:block;position:absolute;width:100%}
.camera_caption > div{background:#000;background:rgba(0,0,0,0.6);padding:10px}
#main_slideshow_hp .camera_caption > div{padding:10px;color:#FFF}
#main_slideshow_hp .camera_caption > div a{padding:.1em 30% .6em 0;display:block;color:#FFF}
#main_slideshow_hp .camera_caption > div a:hover{text-decoration:none;color:#FFF}
#main_slideshow_hp.camera_wrap .camera_pag{position:absolute;right:5px;bottom:0}
#main_slideshow_hp.camera_wrap .camera_pag .camera_pag_ul{text-align:center}
#main_slideshow_hp.camera_wrap .camera_pag .camera_pag_ul li{background:transparent;border:2px solid #FFF;height:10px;margin:5px;width:10px}
#main_slideshow_hp.camera_wrap .camera_pag .camera_pag_ul li > span{height:8px;left:1px;top:1px;width:8px;background:transparent}
#main_slideshow_hp.camera_wrap .camera_pag .camera_pag_ul li:hover,#main_slideshow_hp.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent{background:#FFF;border:none;width:14px;height:14px}
#shortcuts a.lien_bouton{background:#334D5C url('https://www.culturefrance.kz/plugins/blobul-AF/v1.1/img/fleche.png') no-repeat 95% center}
#shortcuts a.lien_bouton:hover{background:#2A3F4A url('https://www.culturefrance.kz/plugins/blobul-AF/v1.1/img/fleche.png') no-repeat 95% center}
.table.TOC .item .item_info{border-top:1px solid #d82e50}
.table.TOC .item .item_info a.lire_plus{color:#FFF;background-color:#d82e50}
.table.TOC .item .item_info a.lire_plus:hover{color:#FFF;background-color:#ad2540}
#bloc_actus_cours{background-color:#D82E50}
#bloc_actus_cours .item.article .item_info{color:#FFF;text-transform:none}
#bloc_actus_cours .item.article a,#bloc_actus_cours .item.article a:hover{color:#FFF}
#bloc_actus_cours .item.article .item_info_button a{border:2px solid #FFF;color:#FFF}
#bloc_actus_cours .item.article .item_info_button a:hover{background-color:rgba(0,0,0,0.5)}
#bloc_actus_cours .item.article .item_info_titre{font-size:2em}
#bloc_actus_cours .item.article .item_info .item_info_chapo_complet,#bloc_actus_cours .item.article .item_info .item_info_texte{font-size:1.1em;line-height:1.5em}
#bloc_actus_cours .ls-nav-left a,#bloc_actus_cours .ls-nav-right a{color:#FFF}
#bloc_agenda,#bloc_contact{background-color:#f4f2f1}
.liste_partenaire_actuel li{border-top:1px dotted #CCC}
.liste_partenaire_actuel li:last-child{border-bottom:1px dotted #CCC}
.liste_partenaire_actuel .item_partenaire_logo{border-left:1px dotted #CCC}
.liste_partenaire_actuel .item_partenaire_titre{border-left:1px dotted #CCC;border-right:1px dotted #CCC}
.liste_partenaire_actuel .item_evenements{border-right:1px dotted #CCC}